# Asterisk Project : Asterisk 12 ManagerEvent_ExtensionStatus

Added by wikibot , edited by wikibot on Aug 29, 2013

# ExtensionStatus

### Synopsis

Raised when an extension state has changed.

### Description

### Syntax

    Action:
    Exten: <value>
    Context: <value>
    Hint: <value>
    Status: <value>

##### Arguments

- `Exten`
- `Context`
- `Hint`
- `Status`

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown